@import url('https://fonts.googleapis.com/css2?family=Martian+Mono&family=Victor+Mono:wght@600&family=Lexend:wght@400;500&Genos:wght@500&family=MuseoModerno:wght@400;500&family=REM:ital,wght@0,100;1,900&display=swap');

.dinki_chat_logo{
	margin:0px auto 0px auto;
	padding:0px 0 0px 0;
	border:0px solid #d8edff;
	border-radius:30px;
	width:300px;	
	font:3.6rem 'MuseoModerno', sans-serif;		
	font-weight: 500;
	color: #fff;
	text-align:center;
}
.dinkichat{
	margin:0 auto 0px auto;
	padding: 4px 4px 4px 4px;	
	background: linear-gradient(#1584e5, #73b7f2);
	text-decoration: none;
	border:0px solid azure;
	border-radius: 30px;
	font-family: 'REM', sans-serif;
	line-height:140%;			
	font-size: 1rem;
	font-weight: 900;
	text-align:left;	
}
.dinkimsg{
	margin:4px auto 4px auto;
	text-decoration: none;
	border: 0px solid #fff;
	border-radius: 30px;
	padding: 0px 0px 0px 0px;
	font-size:1.2rem; 
	line-height:120%;
	text-align:left;
} 
.align_chat{
	margin:0 auto 0 auto;
	padding:0px 4px 24px 4px;
	border-left:0px dotted #fff;
	border-right:0px dotted #fff;	
} 
.data_header{
	margin:0 0 10px 0;
	padding:4px 4px 4px 4px;
	border-bottom:0px solid #fff;
	text-align:center;
	color:#d8edff;
    font-size: 1.1rem;	
} 
.txt_user{
	margin:0 10px 5px 10px;
	padding:14px 14px 14px 14px;
	border:1px solid rgb(28,78,162);
	border-radius: 12px;
	color: rgb(28,78,162);
    font-size: 1.1rem;
	text-align:left;
	background-color:#dcf1fe;
}
.timestamp_user{
	margin:0 10px 40px 10px;
	padding:0px 4px 4px 4px;
	border:0px solid yellow;
	color:powderblue;
	text-align:right;
	font-family: 'Victor Mono', monospace;	
	font-style:italic;
	font-size:0.7rem;
}
.txt_dinki{
	margin:0 10px 5px 10px;
	padding:14px 14px 14px 14px;
	border:1px solid #fff;
	border-radius: 30px;
	background-color:steelblue;
	color:#d8edff;
	font-family: 'Victor Mono', monospace;		
    font-size: 1.1rem;	
	text-align:left;
}
.timestamp_dinki{
	margin:0 10px 40px 10px;
	padding:0px 4px 4px 4px;
	border:0px solid yellow;
	color:skyblue;
	text-align:right;
	font-family: 'Victor Mono', monospace;	
	font-style:italic;
	font-size:0.7rem;
}
.ramme_skjema{
	margin:0px auto 0px auto;
	padding:30px 10px 30px 10px;	
	border:1px solid #d8edff;
	border-radius:30px;
	text-align:center;
}
form.formdinki{
	margin:0 auto 0 auto;
	padding:0 0 0 0;
	text-align:center;
}
input[type=button], input[type=submit] {
    background-color: Gainsboro;
    fill: rgb(255, 255, 255);    
    margin:20px 0 0 10px;
	padding: 0;  
    /*color: rgb(28,78,162);*/
    text-decoration: none;
	width: 64px;
	height: 64px;
	cursor: pointer;
	border-radius: 50%;
	box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.4);
	border: none;
    outline: none;
    background-clip: padding-box;
	overflow: hidden;
	font-size: 1.2rem;
}
input[type=submit]:hover {
  background-color: #a6a6a6;
}
input[type=submit]:focus {
  background-color: #a6a6a6;
}
input[type=submit]:disabled {
  opacity: 0.7;
}
textarea.txtinput{
    margin:0 0 0 0px;
    padding:4px 4px 4px 4px;	
    border-radius: 6px;
    font-size: 1.2rem;
    height: 140px;
	min-height: 80px;
    box-sizing: border-box;
    outline: none;
	width: 90%;
	max-width: 90%;
	min-width: 100px;
	background-color:GhostWhite;
}
textarea.txtinput:active {
  background-color: #fff;
}
textarea.txtinput:focus {
  background-color: #fff;
}
.chat_bottom{
	margin:0px auto 20px auto;
	padding:0 0 0 0;
	text-align:center;
	border:0px solid darkslategrey;
	border-radius:30px;
	width:300px;
	letter-spacing: 2px;
	color:#d8edff;
}
p.utviklet_av{
	font-size:0.9rem;
}
.txt_sysinfo{
	margin:24px auto 20px auto;
	padding:8px 4px 2px 4px;
	width:90%;
	line-height:140%;
	background-color:whitesmoke;
	border:1px solid darkslategrey;
	border-radius: 6px;
	font-size:1.1rem;
	color:darkslategrey;	
	/*display:none;*/
}
.ramme_dinki{
	margin:40px auto 0px auto;
	padding:10px 10px 40px 10px;	
	border:0px solid azure;
	border-radius:30px;
	text-align:center;
}
form.form_nybruker{
	margin:0 auto 0 auto;
	padding:0 0 0 0;
	line-height:150%;	
}
form.form_login{
	margin:0 auto 0 auto;
	padding:0 0 0 0;
	line-height:150%;	
}
input[type=text] {   
    margin:0px 0 6px 0px;
	padding: 0 0 0 2px;  
	width: 224px;
	height: 32px;
	background-color: GhostWhite;
    outline: none;
	font-size: 1.2rem;
	border-radius: 6px;
}
input[type=text]:active {
  background-color: #fff;
}
input[type=text]:focus {
  background-color: #fff;
}
input[type=password] {   
    margin:0px 0 6px 0px;
	padding: 0 0 0 2px;  
	width: 224px;
	height: 32px;
	background-color: GhostWhite;
    outline: none;
	font-size: 1.2rem;
	border-radius: 6px;
}
input[type=password]:active {
  background-color: #fff;
}
input[type=password]:focus {
  background-color: #fff;
}
.gui_knapper{
	margin:16px auto 10px auto;
	padding:0;
	
}
p.dinki_knapp{
	display:inline-block;
	margin:8px 4px 8px 0px;
	padding:14px 4px 14px 4px;
	background-color:#88c2f4;
	border:1px solid #1270c1;
	border-radius:24px;
	width:170px;
	/*height:40px;*/
	font-size:1.2rem;
	color:#1270c1;
}
p.dinki_knapp a{
	color:#1270c1;	
}
p.dinki_knapp:hover{
	color:#88c2f4;
	background-color:#1270c1;
	border:1px solid #88c2f4;
	cursor:pointer;
}
.a_dinki_knapp{
	color:#1270c1;
	text-decoration:none;	
}
.a_dinki_knapp:hover{
	color:#88c2f4;
	text-decoration:none;	
}
p.dinki_txtvenstre{	
	margin:4px auto 14px auto;
	padding:0 0 0 20px;
	font:1.2rem REM, sans-serif;
	font-weight: 600;
	text-align:left;	
}
p.dinki_txtcenter{	
	margin:8px auto 16px auto;
	padding:0 0 0 0px;
	font:1.2rem REM, sans-serif;
	font-weight: 600;	
	text-align:center;	
}
p.dinki_txthoyre{	
	margin:0 auto 16px auto;
	padding:0 20px 0 0;
	font:1.2rem REM, sans-serif;
	font-weight: 600;	
	text-align:right;
}
form.form_user_settings{
	margin:0 auto 0 auto;
	padding:0 0 0 0;
	text-align:center;
	font:1.1rem REM, sans-serif;
}
.bakgrunnsvalg{
	font-size:1.1rem;
}
button {
	background-color: Gainsboro;
	color: #36454F;
	padding: 4px 8px;
	margin: 4px;
	border: none;
	border-radius: 5px;
	cursor: pointer;
	box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.4);
	outline: none;
	background-clip: padding-box;
	overflow: hidden;				
}
button:hover {
	background-color: #a6a6a6;
}
button:focus {
	background-color: #a6a6a6;
}
.dropbtn {
  background-color: #a6a6a6;
  color: white;
  padding: 5px;
  font-size: 0.9rem;
  border: none;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 8px 12px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {background-color: Gainsboro;}

.dropdown:hover .dropdown-content {display: block;}

.dropdown:hover .dropbtn {background-color: Gainsboro;}

a.lydavpaa{
	color:darkslategrey;	
	text-decoration:none;
}
a.lydavpaa:hover{
	color:darkslategrey;	
	text-decoration:underline;
}
@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/materialicons/v143/flUhRq6tzZclQEJ-Vdg-IuiaDsNc.woff2) format('woff2');
}
.material-icons {	
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  
  font-size: 1.4rem;
  line-height: 1;
  
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-feature-settings: 'liga';
  -webkit-font-smoothing: antialiased;
}
p.tts_top{
	display:inline-block;
	margin:0px auto 0px auto;	
	border:1px dotted darkslategrey;
	border-radius:30px;
	text-align:center;	
	/*margin:8px 4px 8px 0px;*/
	padding:4px 8px 4px 8px;
	background-color:GhostWhite;
	/*border:1px solid #1270c1;
	border-radius:24px;*/
	/*width:170px;*/
	/*height:40px;*/
	font-size:1.1rem;
	color:darkslategrey;
}

p.tts_bunn{
	margin:8px auto 0px auto;
	display:inline-block;
	border:1px solid darkslategrey;
	border-radius:30px;
	text-align:center;	
	padding:4px 8px 4px 8px;
	background-color:Gainsboro;
	font-size:1.1rem;
	color:darkslategrey;
}
p.tts_bunn a{
	color:darkslategrey;	
}
p.tts_bunn:hover{
	color:darkslategrey;
	background-color:#a6a6a6;
	cursor:pointer;
}